import dbHandler from "./dbHandler";

export default async function noDatabaseDbHandler(
    queryString: string
): Promise<any> {
    let results;

    try {
        results = await dbHandler({ query: queryString });
    } catch (error: any) {
        console.log("ERROR in noDatabaseDbHandler =>", error.message);
    }

    if (results) {
        return results;
    } else {
        return null;
    }
}
